### Property

# Gtk CellRendererText:width-chars

#### Declaration

    property width-chars: int [ read, write ]

#### Description [src]

The desired width of the cell, in characters. If this property is set to -1, the width will be calculated automatically, otherwise the cell will request either 3 characters or the property value, whichever is greater.

Type: | `gint`

Default value | -1

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no